## Interface Swift_Mime_EncodingObserver

(line 19)

## Description

Located in File: /vendors/swiftMailer/classes/Swift/Mime/EncodingObserver.php

##### Observes changes for a Mime entity's ContentEncoder.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
void encoderChanged (Swift_Mime_ContentEncoder $encoder)

#### Method encoderChanged (line 26)

#### void encoderChanged( Swift_Mime_ContentEncoder $encoder)

##### Notify this observer that the observed entity's ContentEncoder has changed.

#### Parameters

- Swift_Mime_ContentEncoder $encoder:

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

Documentation generated on Fri, 12 Nov 2010 20:45:20 +0000 by phpDocumentor 1.4.3